.text_00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.zagol_00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006666;
	background-position: center;
	text-align: center;
	font-weight: bold;
}
.zagol_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0033;
	background-position: center;
	text-align: center;
	font-weight: bold;
}
.zagol_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
	background-position: center;
	text-align: center;
}
.ssilka_00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC3333;
	text-decoration: none;
	text-align: center;
	background-position: center;
}
.ssilka_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-position: center center;
}
.ssilka_02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-position: center center;
}
.ssilka_03 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	background-position: center center;
}
.text_01 {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}
.zagol_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006633;
	background-position: center;
	text-align: center;
	padding: 30px;
}
.ssilka_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-position: center center;
	font-style: normal;
}
.ssilka_05 {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left: 50px;
}

.foto_01 {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 2px;
	margin: 2px;
}
.text_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.zagol_04 {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}
.zagol_05 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}
.text_ris_01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 11px;
	text-align: center;
}
.fon_hor {
	background-repeat: repeat-x;
}
.fon_ver {

	background-repeat: repeat-y;
}
